window.onload = function () {
	let askButton = document.createElement("input");
	askButton.type = "button";
	askButton.value = "Start the demo by pressing this button";
	askButton.style.margin = "0px auto";
	askButton.style.display = "Block";
	askButton.onclick = function (e) {
		e.target.parentNode.removeChild(e.target);
		startDemo();
	}

	let canvas = document.getElementById("demo");
	canvas.insertAdjacentElement("beforebegin", askButton);
}
